[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = Body,Black_sp
DisableDev = 1

[Material_CarPaint_Chameleon]
FresnelMax = 0.5
FresnelC = 0.03
BrightnessAdjustment = 0.8
SpecularBase = 1, 50
SpecularSun = 8, 500
SunMultiplier = 3
FlakesK = 0.5
ChameleonColorA = #2f2f2f, 0.4 ; first alternative color and opacity
ChameleonColorB = #949494, 0.4   ; second alternative color and opacity
ChameleonExponent = 1.2         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.45
ClearCoatThickness = 0.30